Results 1 to 1 of 1
  1. #1
    randomguy9900's Avatar
    Join Date
    Nov 2008
    Gender
    male
    Posts
    9
    Reputation
    10
    Thanks
    1

    Need update? What do i do?

    When i start up combat arms after mpgh, it says that i need an update and it doesn't start up. I really want the bypass. What do i do? Is there a 1.0.8?

  2. The Following User Says Thank You to randomguy9900 For This Useful Post:

    tommylin11 (12-27-2008)

Similar Threads

  1. [Tutorial] Karok Update: What works, what doesn't (READ THIS BEFORE YOU POST HOLY SHIT)
    By khorik in forum Vindictus Tutorials
    Replies: 14
    Last Post: 06-17-2011, 05:55 PM
  2. [Source Code] Bypass Xtrap Code Needs Updating!
    By Gοku in forum CrossFire Hack Coding / Programming / Source Code
    Replies: 10
    Last Post: 05-08-2011, 03:48 PM
  3. <ASK>need help. what's wrong with :u.c.e vs midtown
    By goblox in forum Piercing Blow Discussions
    Replies: 7
    Last Post: 04-03-2011, 10:16 AM
  4. Updates + (What tutorials do you want me to make?)
    By Jabuuty671 in forum Combat Arms Discussions
    Replies: 11
    Last Post: 11-18-2010, 03:36 AM
  5. WR UPDATE Whats Detected?
    By Mikeck901323 in forum WarRock - International Hacks
    Replies: 14
    Last Post: 04-26-2007, 10:43 AM

Tags for this Thread